<Banners>
  <Banner>
    <id>23086</id>
    <BannerPath>fanart/original/73730-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|254,237,227|144,65,60|230,159,155|</Colors>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>12</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>195921</id>
    <BannerPath>fanart/original/73730-26.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|197,165,152|26,20,20|135,118,92|</Colors>
    <Language>de</Language>
    <Rating>8.2857</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-26.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-26.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>22513</id>
    <BannerPath>fanart/original/73730-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|251,255,254|0,0,0|86,107,48|</Colors>
    <Language>en</Language>
    <Rating>8.2500</Rating>
    <RatingCount>12</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>21914</id>
    <BannerPath>fanart/original/73730-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|107,144,152|46,75,83|158,142,106|</Colors>
    <Language>en</Language>
    <Rating>8.1429</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>195911</id>
    <BannerPath>fanart/original/73730-24.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-24.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-24.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20202</id>
    <BannerPath>fanart/original/73730-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|197,198,203|44,43,49|117,98,58|</Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26007</id>
    <BannerPath>fanart/original/73730-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|255,255,255|6,6,4|217,154,119|</Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223331</id>
    <BannerPath>fanart/original/73730-33.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-33.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-33.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>901305</id>
    <BannerPath>fanart/original/73730-37.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-37.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-37.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>23021</id>
    <BannerPath>fanart/original/73730-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|255,255,255|68,16,2|241,171,145|</Colors>
    <Language>en</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223321</id>
    <BannerPath>fanart/original/73730-32.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-32.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-32.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>23889</id>
    <BannerPath>fanart/original/73730-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|224,188,176|84,41,22|168,111,40|</Colors>
    <Language>en</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>20201</id>
    <BannerPath>fanart/original/73730-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|190,188,202|70,68,92|126,62,37|</Colors>
    <Language>en</Language>
    <Rating>7.5714</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>336201</id>
    <BannerPath>fanart/original/73730-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>23022</id>
    <BannerPath>fanart/original/73730-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|227,221,255|38,13,6|195,143,119|</Colors>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>901259</id>
    <BannerPath>fanart/original/73730-36.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-36.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-36.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>21854</id>
    <BannerPath>fanart/original/73730-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|207,155,115|186,104,56|238,46,61|</Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>40776</id>
    <BannerPath>fanart/original/73730-17.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-17.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-17.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>22268</id>
    <BannerPath>fanart/original/73730-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|231,213,173|116,76,40|219,169,132|</Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>36320</id>
    <BannerPath>fanart/original/73730-15.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-15.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-15.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>40777</id>
    <BannerPath>fanart/original/73730-18.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-18.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-18.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34789</id>
    <BannerPath>fanart/original/73730-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>40779</id>
    <BannerPath>fanart/original/73730-20.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-20.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-20.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86171</id>
    <BannerPath>fanart/original/73730-19.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-19.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-19.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>919801</id>
    <BannerPath>fanart/original/73730-39.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-39.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-39.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86151</id>
    <BannerPath>fanart/original/73730-16.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-16.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-16.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>927821</id>
    <BannerPath>fanart/original/73730-22.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-22.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-22.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86161</id>
    <BannerPath>fanart/original/73730-21.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-21.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-21.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>901250</id>
    <BannerPath>fanart/original/73730-35.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-35.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-35.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>927822</id>
    <BannerPath>fanart/original/73730-27.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-27.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-27.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223311</id>
    <BannerPath>fanart/original/73730-31.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-31.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-31.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223291</id>
    <BannerPath>fanart/original/73730-29.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-29.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-29.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86221</id>
    <BannerPath>fanart/original/73730-25.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-25.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-25.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223301</id>
    <BannerPath>fanart/original/73730-30.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-30.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-30.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223341</id>
    <BannerPath>fanart/original/73730-34.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-34.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-34.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86201</id>
    <BannerPath>fanart/original/73730-23.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-23.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-23.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>86141</id>
    <BannerPath>fanart/original/73730-14.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|74,52,55|254,254,252|39,33,43|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-14.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-14.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>923553</id>
    <BannerPath>fanart/original/73730-38.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-38.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-38.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>223281</id>
    <BannerPath>fanart/original/73730-28.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/73730-28.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/73730-28.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>901247</id>
    <BannerPath>posters/73730-12.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>29649</id>
    <BannerPath>posters/73730-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>901260</id>
    <BannerPath>posters/73730-13.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>901307</id>
    <BannerPath>posters/73730-14.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>901237</id>
    <BannerPath>posters/73730-11.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>29652</id>
    <BannerPath>posters/73730-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>901231</id>
    <BannerPath>posters/73730-6.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>40286</id>
    <BannerPath>posters/73730-9.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>36242</id>
    <BannerPath>posters/73730-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>3.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>901233</id>
    <BannerPath>posters/73730-8.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901232</id>
    <BannerPath>posters/73730-7.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901235</id>
    <BannerPath>posters/73730-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901374</id>
    <BannerPath>posters/73730-17.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901375</id>
    <BannerPath>posters/73730-18.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901236</id>
    <BannerPath>posters/73730-5.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901373</id>
    <BannerPath>posters/73730-16.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901372</id>
    <BannerPath>posters/73730-15.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901230</id>
    <BannerPath>posters/73730-10.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>865791</id>
    <BannerPath>seasons/73730-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>913775</id>
    <BannerPath>seasons/73730-3-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>14271</id>
    <BannerPath>seasons/73730-3-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>23058</id>
    <BannerPath>seasons/73730-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>17246</id>
    <BannerPath>seasons/73730-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>7003</id>
    <BannerPath>seasons/24272-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>908430</id>
    <BannerPath>seasons/73730-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>908429</id>
    <BannerPath>seasons/73730-1-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>901317</id>
    <BannerPath>seasons/73730-0-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>908431</id>
    <BannerPath>seasons/73730-3-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>865763</id>
    <BannerPath>seasons/73730-3-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>7004</id>
    <BannerPath>seasons/24272-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>865764</id>
    <BannerPath>seasons/73730-2-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>865765</id>
    <BannerPath>seasons/73730-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.3333</Rating>
    <RatingCount>3</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>24070</id>
    <BannerPath>seasons/73730-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>901316</id>
    <BannerPath>seasons/73730-3-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>901315</id>
    <BannerPath>seasons/73730-2-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>901314</id>
    <BannerPath>seasons/73730-1-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>901262</id>
    <BannerPath>seasons/73730-2-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>9701</id>
    <BannerPath>seasons/73730-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>9702</id>
    <BannerPath>seasons/73730-3-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>5696</id>
    <BannerPath>graphical/24272-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.6000</Rating>
    <RatingCount>10</RatingCount>
  </Banner>
  <Banner>
    <id>23034</id>
    <BannerPath>graphical/73730-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.5556</Rating>
    <RatingCount>9</RatingCount>
  </Banner>
  <Banner>
    <id>22869</id>
    <BannerPath>graphical/73730-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>336411</id>
    <BannerPath>graphical/73730-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>336311</id>
    <BannerPath>graphical/73730-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.6000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>901312</id>
    <BannerPath>graphical/73730-g8.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>12880</id>
    <BannerPath>blank/73730.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>5.2500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>9071</id>
    <BannerPath>text/24272.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>3.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>336421</id>
    <BannerPath>graphical/73730-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>336341</id>
    <BannerPath>graphical/73730-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>336331</id>
    <BannerPath>graphical/73730-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>